#/**
#         ogr DeletePartitionsLabels
#@brief    Elimina la informacion que tiene el kernel del cliente og sobre los labels de los sistemas de archivos
#@return
#@version 0.1 -  Integracion para Opengnsys  -  EAC:   DeletePartitionTable()  en ATA.lib
#@author  Antonio J. Doblas Viso. Universidad de Malaga
#@date    27/10/2008
#*/ ##

# Si se solicita, mostrar ayuda.
if [ "$*" == "help" ]; then
    ogr Help "$FUNCNAME" "$FUNCNAME " \
           "$FUNCNAME "
    return
fi
rm /dev/disk/by-label/* 2>/dev/null   # */ COMENTARIO OBLIGATORIO PARA DOXYGEN
